Commit 851b9bc6 authored by jplang's avatar jplang

Don't use jruby-openssl with JRuby 1.7.0 (#12228).

git-svn-id: https://svn.redmine.org/redmine/trunk@10955 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent e47bf1b1
......@@ -52,7 +52,8 @@ platforms :mri_19, :mingw_19 do
end
platforms :jruby do
gem "jruby-openssl"
# jruby-openssl is bundled with JRuby 1.7.0
gem "jruby-openssl" if Object.const_defined?(:JRUBY_VERSION) && JRUBY_VERSION < '1.7.0'
group :mysql do
gem "activerecord-jdbcmysql-adapter"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment